Home / Diagrams / OPTIONS across two transports
OPTIONS across two transports
Diagram
Sources and go deeper
- RFC 3261 §18 — last checked 2026-10
- RFC 7118 — last checked 2026-10
- RFC 5764 — last checked 2026-10
- RFC 3261 §7 — last checked 2026-10
- RFC 3261 §8 — last checked 2026-10